A:link {TEXT-DECORATION: none; COLOR: #999999; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 13px}
A:visited {TEXT-DECORATION: none; COLOR: #999999; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 13px}
A:active {TEXT-DECORATION: none; COLOR: #7C8B7D; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 13px}
A:hover {TEXT-DECORATION: none; COLOR: #2288BB; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 13px}

A.portfolio:link {TEXT-DECORATION: none; COLOR: #999999; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 13px}
A.portfolio:visited {TEXT-DECORATION: none; COLOR: #999999; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 13px}
A.portfolio:active {TEXT-DECORATION: none; COLOR: #7C8B7D; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 13px}
A.portfolio:hover {TEXT-DECORATION: none; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 13px}

A.def:link {TEXT-DECORATION: underline; COLOR: #999999; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 13px}
A.def:visited {TEXT-DECORATION: underline; COLOR: #999999; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 13px}
A.def:active {TEXT-DECORATION: underline; COLOR: #7C8B7D; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 13px}
A.def:hover {TEXT-DECORATION: underline; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 13px}

A.defwhite:link {TEXT-DECORATION: underline; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 13px}
A.defwhite:visited {TEXT-DECORATION: underline; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 13px}
A.defwhite:active {TEXT-DECORATION: underline; COLOR: #7C8B7D; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 13px}

.regular {COLOR: #999999; FONT-FAMILY: verdana, Arial; FONT-SIZE: 13px}
TD {COLOR: #999999; FONT-FAMILY: verdana, Arial; FONT-SIZE: 13px}
.regularwhite {COLOR: #ffffff; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 13px}
.bold {COLOR: #999999; FONT-SIZE: 13px; FONT-WEIGHT: bold}
.boldwhite {COLOR: #ffffff; FONT-SIZE: 13px; FONT-WEIGHT: bold}
.boldwhitegesperrt {
	COLOR: #ffffff;
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold;
	letter-spacing: 4px;

}
.boldgreygesperrt {
	COLOR: #999999;
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold;
	letter-spacing: 4px;
}

.boldgreygesperrt_block {
	COLOR: #999999; 
	FONT-SIZE: 13px; 
	FONT-WEIGHT: bold; 
	text-align: justify; 
	white-space: normal; 
	letter-spacing: 1px;
}

.boldgreygesperrt_block2 {
	COLOR: #999999; 
	FONT-SIZE: 13px; 
	FONT-WEIGHT: bold; 
	text-align: justify; 
	white-space: normal; 
	letter-spacing: 0.2px;
}

.greygesperrt {
	COLOR: #999999;
	FONT-SIZE: 13px;
	FONT-WEIGHT: regular;
	letter-spacing: 4px;
}

underline {
	TEXT-DECORATION: underline; 
	COLOR: #7C8B7D; 
	FONT-FAMILY: Verdana, Arial; 
	FONT-SIZE: 13px
}
